using System.Collections;
using System.Collections.Generic;
using Godot;
using System;



namespace Rokojori
{
  [Tool]
  [GlobalClass]
  public partial class _XX_BakingFDSettings:Resource
  {
    public enum SizeEstimationType
    {
      Bounding_Sphere,
      Bounding_Box_Height
    }


 
    public virtual Vector2 ComputeFOVDistance( float size )
    {
      return Vector2.Zero;
    }
  }
}